This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 203420 - sound card does not always work
sound card does not always work
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: redhat-config-soundcard (Show other bugs)
5
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-21 15:44 EDT by Serge
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-18 09:53:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsound file (4.27 KB, text/plain)
2006-09-01 08:33 EDT, Serge
no flags Details

  None (edit)
Description Serge 2006-08-21 15:44:15 EDT
Description of problem:
the sound card does not work all the time,either after boot it works or the card
remains not working even trying alldifferent configuration

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
see log cssound.log
------- system-config-soundcard --------

Wrong card index 0...
/usr/share/system-config-soundcard/soundcard.py:273: DeprecationWarning: use
gtk.ComboBox
  self.primarySubDeviceOptionMenu = gtk.OptionMenu()
/usr/share/system-config-soundcard/soundcard.py:308: GtkDeprecationWarning:
gtk.timeout_add is deprecated, use gobject.timeout_add instead
  self.timer = gtk.timeout_add (100, self.checkStatus, self)
/usr/share/system-config-soundcard/soundcard.py:548: GtkDeprecationWarning:
gtk.TRUE is deprecated, use True instead
  gtk.main()
ALSA lib pcm_hw.c:1305:(_snd_pcm_hw_open) Invalid value for card
aplay: main:547: audio open error: No such device
ALSA lib pcm_hw.c:1305:(_snd_pcm_hw_open) Invalid value for card
aplay: main:547: audio open error: No such device
ALSA lib pcm_hw.c:1305:(_snd_pcm_hw_open) Invalid value for card
aplay: main:547: audio open error: No such device
ALSA lib pcm_hw.c:1305:(_snd_pcm_hw_open) Invalid value for card
aplay: main:547: audio open error: No such device
ALSA lib pcm_hw.c:1305:(_snd_pcm_hw_open) Invalid value for card
aplay: main:547: audio open error: No such device
ALSA lib pcm_hw.c:1305:(_snd_pcm_hw_open) Invalid value for card
aplay: main:547: audio open error: No such device
ALSA lib pcm_hw.c:1305:(_snd_pcm_hw_open) Invalid value for card
aplay: main:547: audio open error: No such device
ALSA lib pcm_hw.c:1305:(_snd_pcm_hw_open) Invalid value for card
aplay: main:547: audio open error: No such device
ALSA lib pcm_hw.c:1305:(_snd_pcm_hw_open) Invalid value for card
aplay: main:547: audio open error: No such device
ALSA lib pcm_hw.c:1305:(_snd_pcm_hw_open) Invalid value for card
aplay: main:547: audio open error: No such device
ALSA lib pcm_hw.c:1305:(_snd_pcm_hw_open) Invalid value for card
aplay: main:547: audio open error: No such device
ALSA lib pcm_hw.c:1305:(_snd_pcm_hw_open) Invalid value for card
aplay: main:547: audio open error: No such device
ALSA lib pcm_hw.c:1305:(_snd_pcm_hw_open) Invalid value for card
aplay: main:547: audio open error: No such device
ALSA lib pcm_hw.c:1305:(_snd_pcm_hw_open) Invalid value for card
aplay: main:547: audio open error: No such device
ALSA lib pcm_hw.c:1305:(_snd_pcm_hw_open) Invalid value for card
aplay: main:547: audio open error: No such device
ALSA lib pcm_hw.c:1305:(_snd_pcm_hw_open) Invalid value for card
aplay: main:547: audio open error: No such device
ALSA lib pcm_hw.c:1305:(_snd_pcm_hw_open) Invalid value for card
aplay: main:547: audio open error: No such device


Expected results:
sound card should work all the time

Additional info:
Comment 1 Martin Stransky 2006-08-31 08:39:45 EDT
Could you attach the full content of /root/scsound.log?
Comment 2 Serge 2006-09-01 08:33:45 EDT
Created attachment 135377 [details]
scsound file

Here is the sccounf.log file.

Thank you
Comment 3 Martin Stransky 2006-12-14 08:52:45 EST
What sound card do you have? I can't see any sound device in your log...
Comment 4 Serge 2006-12-14 14:47:53 EST
Hi,

The computer is a Power Mac G4 400MHz AGP, it has a built-in sound card

Thank you
Comment 5 Martin Stransky 2007-01-18 09:53:37 EST
Please report it to the ALSA project (www.alsa-project.org).

Note You need to log in before you can comment on or make changes to this bug.